Description: avoid wasm-only dependency on crate wasm-bindgen-test
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2022-11-23
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -21,6 +21,3 @@
 async-channel = "1.5.0"
 fastrand = "1.4.0"
 futures-lite = "1.12.0"
-
-[target.'cfg(any(target_arch = "wasm32", target_arch = "wasm64"))'.dev-dependencies]
-wasm-bindgen-test = "0.3"
